### Method

# Gio ProxyAddress get_destination_port

since: 2.26

#### Declaration

    guint16
    g_proxy_address_get_destination_port (
      GProxyAddress* proxy
    )

#### Description

Gets `proxy`‘s destination port; that is, the port on the destination host that will be connected to via the proxy, not the port number of the proxy itself.

Available since: 2.26

Gets property | `Gio.ProxyAddress:destination-port`

#### Return value

Type: `guint16`

The `proxy`‘s destination port.